<xmlui>
	<layout skin="syspop_bg" fixSize="300,250" >
		<YGDUIWindow roundPoint="0" width="300" height="250" shadow="true"/>
		<layout fixPos="0,0,300,250" dragWnd="1" >
			<text fixPos="20,0,-0,30" font="fontDefault" fontSize="9" textAlign="AlignVCenter" text="YY平台官方频道：93" textColor="#0000A2E8" onlyDraw="true" />
			<imageButton id="3040100" fixPos="-32,2,-2,25" skin="msgbox_close" tip="关闭"/>
			<realwnd id="3040200" fixPos="20,30,-20,-20" visible="false" />
			<text fixPos="0,-20,-0,20" font="fontDefault" fontSize="9" textAlign="AlignCenter" text="平台测试QQ群：226954232  war3官方QQ群：328559689" textColor="#00000000" onlyDraw="true" />
		</layout>
	</layout>
</xmlui>
